#1 14/04/2012 11:41:47

SnouF
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

[0.25] Compatibilitée des scripts mythtv-fr

Bonjour à tous

0.25 étant sortie, je cherche à référencer les scripts francophones compatible avec cette nouvelle version pour mettre à jours le dépôts apt.

Je suis égallement ouvert pour y ajouter d'autres paquets.

Hors ligne

#2 14/04/2012 21:47:54

SnouF
Webmasteur, développeurDéveloppeur de scripts pour mythtv (tel que des grabbeurs pour MythNetVision). S'occupe également du dépôt deb des scripts mythtv-fr et propose un dépôt mythtv-fixes pour debian (stable, testing et unstable).
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

bon apparament les différents scripts pour mythnetvision ne fonctionnent pas. La recherche fonctionne, parcourir les vidéos fonctionne mais le lancement de la vidéo ne fonctionne pas.

Hors ligne

#3 15/04/2012 15:06:58

SnouF
Webmasteur, développeurDéveloppeur de scripts pour mythtv (tel que des grabbeurs pour MythNetVision). S'occupe également du dépôt deb des scripts mythtv-fr et propose un dépôt mythtv-fixes pour debian (stable, testing et unstable).
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

Le thème pour mythweb est compatible, mais suite au travail de l'équipde de traduction (racourcissement des chaines traduite) il n'a presque plus d'intéret.

Hors ligne

#4 16/04/2012 00:07:56

gilles74
Administrateur, expert MythTVExpert en configuration du DVB-SAT., développeurMembre de l'équipe de traduction, s'occupe de l'adaptation francophone de accuweather.
Inscription : 20/02/2008
Messages : 3 913
Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

La francisation de AccuWeather n'est pas compatible avec 0.25

Il existe une version 0.3 qui est disponible sur le site de Marcel Verpaalen mais elle n'est pas non plus compatible avec 0.25

Hors ligne

#5 22/04/2012 17:11:02

SnouF
Webmasteur, développeurDéveloppeur de scripts pour mythtv (tel que des grabbeurs pour MythNetVision). S'occupe également du dépôt deb des scripts mythtv-fr et propose un dépôt mythtv-fixes pour debian (stable, testing et unstable).
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

checkconfig n'est pas compatible (et j'ai un doute sur sa compatibilitée avec 0.24). Je pense le mettre à jour mais j'ai besoin de quelque info.
  - ~/.mythtv/mysql.txt sert encore à quelque chose ?
  - et /etc/mythtv/mysql.txt ?
Le backend se sert de quel fichier de config ?

Hors ligne

#6 22/04/2012 19:42:14

SnouF
Webmasteur, développeurDéveloppeur de scripts pour mythtv (tel que des grabbeurs pour MythNetVision). S'occupe également du dépôt deb des scripts mythtv-fr et propose un dépôt mythtv-fixes pour debian (stable, testing et unstable).
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

Suite aus discussions avec gilles sur le chat : mysql.txt = config du backend.

checkconfig est maintenant à jour.

Hors ligne

#7 13/05/2012 17:23:30

SnouF
Webmasteur, développeurDéveloppeur de scripts pour mythtv (tel que des grabbeurs pour MythNetVision). S'occupe également du dépôt deb des scripts mythtv-fr et propose un dépôt mythtv-fixes pour debian (stable, testing et unstable).
Inscription : 02/11/2007
Messages : 4 558
Site Web Mythbox

Re : [0.25] Compatibilitée des scripts mythtv-fr

L'ensemble des grabbers pour mythnetvision ont été mise à jour (et les paquets deb sont fait), sauf canal+ (FS#44).

Le problème avec canalplus c'est que les url ne semble par reconnue par mythbrowser. Coller une url de vidéo de C+, dans firefox ça marche, dans mythbrowser ça ne marche pas sad.

Hors ligne

Réponse rapide

Veuillez composer votre message et l'envoyer
Si vous êtes un être humain ne changez pas le contenu de ces deux champs.

Pied de page des forums

Propulsé par FluxBB

Webmasteur SnouF

Hébergé par Tuxfamily

Valid XHTML 1.0 Strict